class CreateUsdaFoodWeights < ActiveRecord::Migration[4.2]
  def change
    create_table :usda_food_weights do |t|
      t.integer :usda_food_id, index: true, null: false

      t.decimal :amount, precision: 5, scale: 3
      t.string :description
      t.decimal :gram_weight, precision: 7, scale: 1

      t.timestamps null: false
    end
  end
end
